@charset "utf-8";
/* CSS Document *//***/

body {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background: #F2F8FF url(../images/page_bg.png) left top repeat-x fixed;
}
td, th {
	font-size: 1em;
	vertical-align: top;
	padding-top: 3px;
	line-height: 1.75em;
}
h1 {
	font-size: 1.3em;
	margin: 0px;
	padding: 5px 0px;
	border-bottom: 1px solid #666;
}
h2 {
	font-size: 1.2em;
	color: rgb(230, 130, 14);
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(230, 130, 14);
}
h3 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 5px 0px;
	padding: 1px 5px;
	background-color:#E6F7FF;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding: 5px;
}
h5 {
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	margin: 0px;
	margin-bottom: 2px;
	background-color:#FFECEC;
}
h6 {
	font-size: .8em;
	font-weight: normal;
}
h1 span {
	font-size: .8em;
}
h2 span {
	font-size: .85em;
	margin-left: 30px;
}
.cds_ {

}
a {
	color: #0066cc;
	text-decoration: underline;
}
a.cds_linkButton {
	color: #1B75BA;
	padding: 2px 8px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: #fff url(../images/button_bg.png) center bottom repeat-x;
	cursor: pointer;
	font-size: .85em;
	font-weight: normal;
}
a.cds_linkButton:hover {
	border: 1px solid #75C1EA;
	background: #75C1EA;
	color: #fff;
}
a.cds_disabledkButton {
	color: #666 !important;
	padding: 2px 8px;
	border: 1px solid #bbb;
	text-decoration: none;
	background: #ddd;
	cursor: default;
	font-size: .85em;
	font-weight: normal;
}
a.cds_disabledkButton:hover {
	border: 1px solid #bbb;
	background: #ddd;
	color: #666;
}
input.cds_linkButton {
	color: #1B75BA;
	padding: 2px 8px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: #fff url(../images/button_bg.png) center bottom repeat-x;
	cursor: pointer;
	font-size: .85em;
	font-weight: normal;
}
input.cds_linkButton:hover {
	border: 1px solid #75C1EA;
	background: #75C1EA;
	color: #fff;
}
a.cds_dialog_linkButton {
	color: #1B75BA;
	padding: 2px 6px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: #fff url(../images/button_bg.png) center bottom repeat-x;
	cursor: pointer;
	font-size: .85em;
	font-weight: normal;
}
a.cds_dialog_linkButton:hover {
	border: 1px solid #75C1EA;
	background: #75C1EA;
	color: #fff;
}
a.cds_chk_out {
	font-size: 0.85em;
	padding: 2px 6px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: #fff url(../images/chk_out_btn_bg.png) center bottom repeat-x;
	color: #128546;
	cursor: pointer;
}
a.cds_chk_out:hover {
	background: #75C1EA;
	color: #fff;
}

input.cds_chk_out {
	font-size: 0.85em;
	padding: 2px 6px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: #fff url(../images/chk_out_btn_bg.png) center bottom repeat-x;
	color: #128546;

}
input.cds_chk_out:hover {
	background: #75C1EA;
	color: #fff;
}
a.cds_disabledLink {
	color: #555 !important;
	text-decoration: none !important;
	cursor: default !important;
	font-weight: normal !important;
}
a.cds_disabledLink:hover {
}

.cds_separator {
	border-bottom: solid 1px #eee;
	font-size: 1px;
	line-height: 1px;
	margin: 5px;
}
.cds_divider {
	border-bottom: solid 1px #bbb;
	font-size: 0.05em;
	line-height: 0.05em;
	margin: 0px;
}
.cds_clearence {
	line-height: .75em;
	font-size: 0.5em;
}
select {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .875em;
}
textarea {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
}
.cds_textbox {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
	border: 1px solid #75C1EA;
}
.cds_textbox_wide {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
	border: 1px solid #75C1EA;
	width: 99%;
}
.cds_textbox_small {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
	border: 1px solid #75C1EA;
	width: 100px;
}
.cds_textarea_wide {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	border: 1px solid #75C1EA;
	width: 99% !important;
}
.cds_rowHover {
	
}
.cds_rowHover:hover {
	background-color:#F0FAFF;
	cursor: pointer;
}
.cds_actionLink {
	display: inline;
	float: right;
	font-size: .85em;
	line-height: 1em;
	margin-top: 3px;
	margin-right: 5px;
	color: #06F;
	padding: 4px;
}
.cds_actionLink:hover {
	background-color:#ddd;
}
.cds_dotted_box {
	border: 1px dotted #666;
}
.cds_browser_width_fix {
	width: 100%;
	*width: 95%;
}
.cds_prompt_text {
	color: #aaa;
	font-size: .85em;
	font-style: italic;
	padding: 0px 5px;
}



/*******************************************************************/


div.cds_headerArea {
	width: 100%;
	background-color: #FFF;
	padding: 0px;
	top: 0px;
	left: 0px;
	position: fixed;
	border-bottom: #E8F0FF 0px solid;
}
.cds_headerArea .cds_head {
	width: 950px;
	background-color: #FFF;
	margin: 0px auto 0px auto;
	padding-top: 10px;
	padding: 5px;
}
.cds_head .cds_logo {
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}
.cds_head .cds_mainLinks {
	float: none;
	line-height: 28px;
/*	border-bottom: 1px solid #FF9900; */
	padding-bottom: 0px;
	margin-top: 8px;
	*margin-top: 12px;
}
.cds_head .cds_mainLinks a {
	font-size: 1em;
	color: #0066cc;
	margin: auto 5px -2px 5px;
	padding: 6px 10px 10px 10px;
	*padding: 6px 10px 15px 10px;
/*	border: 1px solid #FF9900;
	background-color: #FFF4E6; */
}
.cds_head .cds_mainLinks a:hover {
	text-decoration: none;
	background-color: #FFF;
/*	border-bottom: 5px solid #FF9900; */
	background: none;
}
.cds_head .cds_mainLinks a.cds_active {
/*	border-bottom: 2px solid #fff; */
	padding: 6px 10px 10px 10px;
	*padding: 6px 10px 15px 10px;
	text-decoration: none;
	background-color: #FFF;
	background: transparent url(../images/sel_tab.png) center bottom no-repeat;
}
.cds_head .cds_mainLinks a.cds_active:hover {
	background: transparent url(../images/sel_tab.png) center bottom no-repeat;
}
.cds_head .cds_searchArea {
	font-size: .85em;
	float: right;
	line-height: 20px;
	text-align: right;
	z-index: 99;
}
.cds_head .cds_searchArea .cds_searchAreaBtnBorder {
	border: 1px solid #75C1EA;
}
.cds_head .cds_searchArea input.cds_box	 {
	font-size:1em;
	border: none;
	margin-right: -3px;
	padding:0;
	padding-right: 5px;
	height: 14px;
	width: 120px;
}
.cds_head .cds_searchArea .cds_searchTxt {
	background: #75C1EA url(../images/search_btn_bg.png) top center repeat-x;
	border: 0px;
	border-bottom: 1px solid #75C1EA;
	color: #FFFFFF;
	cursor: pointer;
	padding: 0 5px;
	font-weight: bold;
	font-size: 1em;
	margin: 0px -3px -1px 0px;
	text-decoration: none;
	*border-bottom: 0px;
	*height: 17px;
}
.cds_head .cds_searchArea .cds_searchTxt a {
	color: #FFF;
	text-decoration: none;
	line-height: 16px;
	height: 16px;
}
.cds_new_patient_btn 
{
	width: 85px !important;
	height: 17px !important;
	margin: 0px 0px -1px 0px !important;
}
.cds_top_shadow {
	background: url(../images/head_shadow.png) repeat-x left bottom;
}


/*******************************************************************/


div.cds_subMenuArea {
	margin: 0px auto 0px auto;
	width: 100%;
	border-bottom: #E8F0FF 6px solid;
}
.cds_subMenuArea .cds_subMenu {
	width: 950px;
	margin: 0px auto;
	padding: 2px 5px;
	padding-top: 5px;
	font-size: .85em;
	line-height: 24px;
	border: #ccc 1px solid;
	border-top: 0px;
	background: #fff url(../images/head_shadow_top.png) top left repeat-x;
}
.cds_subMenu a {
	font-size: 1em;
	color: #1B75BA;
	padding: 1px 4px;
	border: 1px solid #75C1EA;
	text-decoration: none;
	background: url(../images/button_bg.png) center center repeat-x;
}
.cds_subMenu a:hover {
	border: 1px solid #75C1EA;
	background: #75C1EA;
	color: #fff;
}
.cds_subMenu a.cds_active {
	border: 1px solid #75C1EA;
	color: #fff;
	font-weight: bold;
/*	background: #75C1EA; */
	background: #75C1EA url(../images/search_btn_bg.png) top center repeat-x;
}


/*******************************************************************/


#cds_floating_header {
	width: 100%;
	position: absolute;
	left: 0px;
}
#cds_floating_header .cds_header_content {
	width: 950px;
	margin: 0px auto;
	padding: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
	background-color: #fff;
	border: #ccc 1px solid;
}
#cds_floating_header .cds_header_info 
{
    font-size: .85em;
	margin: 2px 0px 0px 0px;
	letter-spacing: 0px;
	word-spacing: 1px;
}
#cds_floating_header .cds_header_info span 
{
	white-space: nowrap;
	display: inline-block;
}
#cds_floating_header .cds_header_info span strong 
{
    color: #000;
}
.cds_button_strip {
	height: 24px;
	line-height: 24px;
}
.cds_label {
	color: #777;
}


/*******************************************************************/


.cds_mainContainer {
	font-size: 1em;
	margin: auto auto 10px auto;
	width: 950px;
	background-color: #FFF;
	padding: 5px;
	border: #ccc 1px solid;
}
.cds_footer {
	font-size: .8em;
	color:#666;
	margin-bottom: 5px;
	margin: 10px auto 10px auto;
	width: 950px;
	background-color: #FFF;
	padding: 5px;
	border: #ccc 1px solid;
}


/*******************************************************************/


.cds_workflow_area {
	font-size: .9em;
	float: none;
	margin-top: 3px;
	background-color: #fff;
}
.cds_box_area {
	margin-top: 5px;
	border:	1px solid #6FBDE9 !important;
	background-color: #F3F7F9;
}
.cds_box_area .cds_heading {
	padding: 1px !important;
	background-color: #F3F7F9 !important;
	margin-bottom: 2px;
	font-size: 1em !important;
}
.cds_filter_box_shadow {
	padding: 0px;
	text-align: center;
}
.cds_workflow_box {
	border: 1px dotted #666;
}
.cds_workflow_buttons {
	padding: 1px;
}


/*******************************************************************/


div.cds_mainSections {

}
div.cds_subSections {
	margin: 0px 10px 0px 0px;
	padding: 5px;
}


/*******************************************************************/


div.cds_section {
	border: 1px dotted #999;
	padding: 2px;
}
div.cds_section .cds_textbox {
	width: 100px;
}
.cds_heading {
	font-size: 1.1em;
	line-height: 1.5em;
	display: block;
	font-weight: bold;
	padding: 2px 5px;
	background-color: #f3f3f3;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;
}
.modalPopup .cds_heading {
	font-size: 1.1em;
	line-height: 1.5em;
	display: block;
	font-weight: bold;
	padding: 5px;
	background-color: #f5f5f5;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;
}
.cds_heading span {
	font-size: .9em;
	font-weight: normal;
	padding: 0px 20px 0px 10px;
}
.cds_heading .cds_section_actions span {
	font-weight: normal;
	padding: 0px 10px !important;
}

.cds_section a.cds_linkButton {
	padding: 2px 15px;
}
.cds_section_table td {
	line-height: 1.5em;
	padding: 3px;
}
.cds_section_table td.cds_heading_cell {
	padding: 3px;
	font-weight: normal;
}
.cds_section_table td.cds_data 
{
	padding: 3px;
}

.cds_sub_section {
	cursor: pointer;
}
.cds_sub_section_data {
	border-bottom: 1px solid #ddd;
}



/*******************************************************************/


p.cds_content {
	margin: 3px;
	font-size: 10pt;
	padding: 3px;
	display: block;
}
.cds_dialog_data_heading {
	color:#666;
}
.cds_required {
	background-color:#FFECEC;
}


/*******************************************************************/


.cds_pageList {
	padding: 3px;
	line-height: 12pt;
	font-size: 9pt;
	white-space: normal;
	text-align: center;
}
.cds_pageList p {
	margin: 2px 0px;
	padding: 4px 0px;
}
.cds_pageList p a {
	padding: 3px 6px;
	margin: 1px 2px;
	background-color:#FFF;
	color: #333;
	border: solid #CCC 1px;
	text-decoration: none;
}
.cds_pageList p a:hover {
	background-color:#F0FFD2;
	text-decoration: underline;
}
#cds_keyboard {
	display: none;
}
.cds_pageList div {
	text-align: right;
}
.cds_vertical_line {
	border-right: 1px dotted #999;
}
.cds_horizontal_line {
	border-bottom: 1px dotted #999;
}
.cds_top_line {
	border-top: 1px dotted #999;
}
.cds_left_line {
	border-left: 1px dotted #999;
}


/*******************************************************************/


table.cds_List {
	background-color: #FFF;
}
table.cds_List td {
	margin-right: 2px;
	padding: 3px;
	vertical-align: middle;
	border-bottom: solid 1px #ddd;
}
table.cds_List td.cds_listHead {
	background-color: #D9F2FF;
	margin-right: 2px;
	padding: 3px;
	vertical-align: middle;
	border-top: solid 1px #ccc;
	font-size: 9pt;
	font-weight: bold;
}
table.cds_List td.cds_selectLnk {
	width: 44px;
}
table.cds_List td.cds_lonicNum {
	width: 70px;
}
table.cds_List td.cds_component {
	width: 120px;
}
table.cds_List td.cds_shortDesc {
	width: 150px;
}
table.cds_List td.cds_longDesc {
	width: 100px;
	font-size: 8pt;
}
table.cds_List td.cds_component_o2 {

}


/*******************************************************************/


#cds_selection_area {
	padding: 5px;
	margin: 3px;
	margin-top: 8px;
	border: 1px solid #73a1bf;
	background-color: #ddf0fe;
}
#cds_selection_area #cds_heading {
	font-size: 11pt;
	color:#333;
	font-weight: bold;
	margin-right: 10px;
}



/*******************************************************************/


.cds_legend_def {
	float: right;
	font-size: 0.85em;
	background-color: #F3F7F9;
	border: 1px solid #bbb;
	padding: 3px;
	margin-left: 5px;
	display: block;
	margin-top: 5px;
}
.cds_legend_def td {
	line-height: normal;
	padding-right: 8px;
	white-space: nowrap;
}
.cds_view_legend 
{
    font-size: .9em;
}
.cds_legend_area
{
    font-size: 1em;
    padding: 2px;
    padding-left: 3px;
    margin-bottom: 2px;
    background-color: #fff;
    border: 1px dotted #aaa;
}
.cds_legend {
	float: left;
	height: 42px;
	width: 40px;
	margin-right: 5px;
	border: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin-top: -1px;
}
.cds_assigned_to_tech {
	background-color: #FF9642;
}
.cds_order_complete {
	background-color: #FFFF66;
}
.cds_assigned_to_phy {
	background-color: #CC99FF;
}
.cds_msg_sent {
	background-color: PaleGoldenrod;
}
.cds_finalized {
	background-color: #47FF81;
}
.cds_order_received {
	background-color: #B3D7FF;
}
.cds_msg_gen {
	background-color: #FF3366;
}
.cds_patient_scheduled {
	background-color: #CC6666;
}
.cds_demographics_entered {
	background-color: #009999;
}
.cds_Results_Pending_Assignment {
	background-color: #009999;
}
.cds_Results_Pending_Review {
	background-color: #CC6666;
}
.cds_Results_File {
	background-color: #FF3366;
}

.cds_note_Finalized {
	background-color: #FF3366;
}
.cds_note_Draft {
	background-color: #CC6666;
}
.cds_note_Pending_Finalize{
	background-color:  #47FF81;
}
.cds_note_Pending_Review{
	background-color: #FF9642;
}
.cds_patient_type 
{
    width: 25px;
	text-align: center !important;
	font-family:"Times New Roman";
	font-size: .9em !important;
	font-weight: bold;
}
.cds_doc_in_patient {
	text-align: center !important;
	font-family:"Times New Roman";
	font-size: .9em !important;
	font-weight: bold;
/*	background-color:#CCFFCC;	 */
}
.cds_doc_out_patient {
	text-align: center !important;
	font-family:"Times New Roman";
	font-size: .9em !important;
	font-weight: bold;
/*	background-color:#CCFFFF;	*/
}
.cds_doc_unread {
	background-color:#FFE16C;
}
.cds_doc_final {
	background-color:#9FFF9F;
}



/*******************************************************************/
.cds_grid {
	width: 940px;
}

.cds_grid_list {
	border: 1px solid #ddd;
	margin-top: 15px;
	width: 99%;
}
.cds_list_row {
	font-size: 1em;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}
.cds_list_row div {
	padding: 3px;
}
.cds_alt_row {
	background-color:#f1f1f1;
}
.cds_list_row a {
	padding: 2px 6px;
}
.cds_main_data {
	font-size: 1.1em;
	font-weight: bold;
}
.cds_main_data span {
	font-size: .9em;
	font-weight: normal;
}
.cds_list_action_left {
	float: left;
	height: 42px;
	width: 80px;
	text-align: center;
	line-height: 40px !important;
}
.cds_list_action_right {
	float: right;
	height: 42px;
	width: 80px;
	text-align: center;
	line-height: 40px !important;
}


/*******************************************************************/

.cds_border_top_solid 
{
	border-top:1px solid #eee;
}
.cds_border_left_solid 
{
	border-left:1px solid #eee; 
}
.cds_border_vertical_solid 
{
	border-right:1px solid #eee; 
}
.cds_border_bottom_solid 
{
	border-bottom:1px solid #eee; 
}
.cds_disp_table {
	margin: 0px 0px;
}
.cds_disp_table td.cds_heading_cell {
	color: #444;
	font-weight: normal;
	padding-left: 5px;
}
td.cds_heading_cell span.cds_data {
	color: #333;
	font-weight: normal;
	padding-left: 2px;
}
.cds_disp_table td.cds_data {
	font-size: 1em;
	padding-left: 5px;
	padding-right: 20px;
}
.cds_disp_table span.cds_category {
	color: #146189;
	padding: 0pc 5px 0px 0px;
}
.cds_actionArea {
	padding-top: 10px !important;
	padding-bottom: 5px;
	border-top: 1px dotted #ccc;
	border-bottom: 0px !important;
	text-align: center;
}
.cds_show_element {
	display: block;
}
.cds_hide_element {
	display: none;
}
.cds_section_icon {
	margin-top: 0px;
}


/*******************************************************************/


.cds_obsrv_table td {
	line-height: 1.5em;
	border-bottom: 1px solid #e2e2e2 !important;
	padding: 3px;
}
.cds_obsrv_table td.cds_heading_cell {
	padding: 3px;
	font-weight: normal;
}
.cds_obsrv_table .cds_heading, .cds_obsrv_table th {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	padding: 3px;
	background-color: #f5f5f5;
	border-bottom: 1px dotted #ccc;
}
.cds_dialog_table td {
	padding: 2px 5px;
}
.cds_dialog_table .cds_heading {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	padding: 5px;
	background-color: #f5f5f5;
	border-bottom: 1px dotted #ccc;
}


/*******************************************************************/


.cds_editing_text {
	width: 95% !important;
	font-size: 1em;
	display: none;
	border: 1px solid #75C1EA;
}
.cds_editing_chk_box {
	display: none;
}
.cds_editing_txt_box {
	width: 95% !important;
	font-size: 1em;
	display: none;
	border: 1px solid #75C1EA;
}


/*******************************************************************/


.cds_editable_text {
	display: block;
	cursor: pointer;
}
.cds_editable_text:hover {
	background-color:#FFFFD7;
}
.cds_save_link {
	display: none;
	text-align: center;
	padding: 0px !important;
	line-height: 16px !important;
	width: 100%;
}

.cds_save_dyn_link {
	display: none;
	text-align: center;
	padding: 0px !important;
	line-height: 16px !important;
	width: 100%;
}
.cds_editing_textbox {
	font-size: 1em;
	display: none;
	border: 1px solid #75C1EA;
	width:100%;
	*width:98%;
	
}


/*******************************************************************/


.cds_values_grid {
	font-size: 1em;
}
.cds_values_grid td {
	padding: 5px;
}
.cds_values_grid td.cds_heading_cell {
	font-weight: bold;
	border-bottom: 1px solid #e2e2e2;
}
.cds_values_grid td.cds_date_cell {
	border-bottom: 1px solid #e2e2e2;
	background-color: #f4f4f4;
}

.cds_values_grid td.cds_sub_heading_cell {
	padding-left: 20px;
	font-weight: normal;
	border-bottom: 1px solid #e2e2e2;
}
.cds_values_grid td.cds_data {
	border-bottom: 1px solid #e2e2e2;
}
.cds_values_grid .cds_txtbox {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
	border: 1px solid #75C1EA;
	width: 95%;
}
.cds_values_grid .cds_txtbox_small {
	font-family: 'Trebuchet MS', Verdana, Geneva, sans-serif;
	font-size: .85em;
	border: 1px solid #75C1EA;
	width: 95%;
}



/*******************************************************************/



.cds_grid {
	font-size: 0.85em;
	border-collapse: collapse;
	margin-top: 5px;
}
.cds_grid th {
	font-weight: bold;
	text-transform: capitalize;
	border-bottom: 1px solid #999;
	padding: 1px 4px;
	color: #146189;
	letter-spacing: 1px;
	text-align: left;
}
.cds_grid td {
	padding: 1px;
	padding-right: 5px;
	color: #444;
	text-align: left;
	border-bottom: 1px dotted #999;
}
.cds_grid td strong {
	color: #000;
}
.cds_grid tbody tr:hover {
	background-color:#F0FAFF;
	cursor: default;
}
.cds_grid tbody tr.cds_row_selected {
	background-color:#CCE6FF;
	cursor: default;
}
.cds_task {
	font-weight: bold;
	color:#000;
    width: 200px;
	display: block;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.cds_assigned_to_user {
    width: 85px;
	display: block;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.cds_chkd_out_by {
    width: 100px;
	display: block;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.cds_facility_name {
    width: 95px;
	display: block;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.cds_legend_td {
	padding: 0px !important;
}
.cds_legend_td div 
{
	width: 27px;
	height: 27px;		
}



/*******************************************************************/



ul.cds_changes_list {
	width: 99%;
	margin: 0px;
	padding: 0px;
}
ul.cds_changes_list li {
	color: #000000;
	background-color: #E1F2FF;
	padding: 5px;
	margin-bottom: 3px;
	list-style: none;
}
ul.cds_changes_list dl {
	margin: 0px;
	display: inline;
}
ul.cds_changes_list dt {
	background: #FFFFFF;
	display: block;
	margin: 0px;
	padding: 2px;
	border: 1px dotted #ccc;
}
ul.cds_changes_list dt.vertical {
	text-align: right;
}
ul.cds_changes_list dt span.cds_changes_changed {
	background-color: #FFCC00;
	padding: 0px 3px;
}
ul.cds_changes_list dt span.cds_changes_additions {
	background-color: #33FF33;
	padding: 0px 3px;
}
ul.cds_changes_list dt span.cds_changes_deletions {
	background-color: #FF6666;
	padding: 0px 3px;
}
ul.cds_changes_list dd {
	margin: 3px;
	font-size: .85em
	padding: 2px;
}
ul.cds_changes_list dd.vertical {
	text-align: right;
}
ul.cds_changes_list dd span.cds_changed_on {
	padding: 0px 2px 0px 0px;
	color: #777;
}
ul.cds_changes_list dd span.cds_changed_by {
	padding: 0px 2px 0px 25px;
	color: #777;
}
ul.cds_changes_list dd span.cds_changed_stamp_time {
	background-color:#999;
	color: #fff;
	font-weight: normal;
	padding: 0px 3px;
}
ul.cds_changes_list dd span.cds_changed_stamp_name {
	background-color:#777;
	color: #fff;
	font-weight: normal;
	padding: 0px 3px;
}
.cds_tc_orignal {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #CCCCFF;
}
.cds_tc_changes {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #FFCC00;
}
.cds_tc_additions {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #33FF33;
}
.cds_tc_deletions {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #FF3300;
}
.cds_tc_changes_name {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #FFFF00;
}
.cds_tc_changes_description {
	border: 1px #ddd solid;
	padding: 1px 10px;
	font-size: 0.85em;
	background-color: #FF9966;
}
.cds_heading_cell .cds_heading_label {
	font-weight: normal !important;
	color: #777;
}


/*******************************************************************/


.cds_vertical_grid {
	margin: 5px;
	font-size: 0.85em;
	border-collapse: collapse;
}
.cds_vertical_grid th {
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	padding: 1px 10px 1px 4px;
	color: #146189;
	letter-spacing: 1px;
	text-align: left;
}
.cds_vertical_grid td {
	border-bottom: 1px dotted #999;
	padding: 1px 4px;
	color: #444;
	font-size: 1em;
}
.cds_vertical_grid .cds_heading_cell {
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	padding: 1px 10px 1px 4px;
	color: #146189;
	letter-spacing: 1px;
	text-align: left;
}
.cds_vertical_grid .cds_data {
	border-bottom: 1px dotted #999;
	border-color: #999;
	padding: 1px 4px;
	color: #444;
	font-size: 1.1em;
	padding-right: 10px;
}
.cds_vertical_grid .cds_data_category {
	border-color: #999;
	border-bottom: 1px dotted #999;
	border-right: 1px dotted #999;
	padding: 1px 4px;
	color: #222;
	font-size: 1.1em;
	padding-right: 10px;
}
.cds_vertical_grid tbody tr:hover {
	background-color:#F0FAFF;
	cursor: default;
}
.cds_vertical_grid tbody tr.cds_row_selected {
	background-color:#CCE6FF;
	cursor: default;
}
.cds_vertical_grid div {
	height: 22px;
	margin-top: 3px;
}
.cds_vertical_grid div.cds_name {
	width: 180px;
}
.cds_vertical_grid div.cds_directions {
	width: 240px;
}
.cds_vertical_grid div.cds_remarks {
	width: 200px;
}
.cds_data a.cds_linkButton {
	white-space: nowrap;
	font-size: .9em;
}
.cds_data a.cds_chk_out {
	white-space: nowrap;
	font-size: .9em;
}
.cds_button_cell {
	padding: 2px;
	text-align: center;
	line-height: 25px;
}
.cds_spacer_td {
	font-size: .3em;
	line-height: .3em;
}
.cds_bg_white {
	background-color: white;
}
.cds_bg_lightgrey {
	background-color: #eee;
}
.cds_toolbar 
{
    display: block;
	background-color: #efefef;;
	line-height: 30px !important;
	height: 30px !important;
	border: 1px dotted #bbb;
	padding-left: 2px;
}
.cds_toolbar strong 
{
    font-size: .9em;
}
.cds_data_table._anno_history
{
    overflow: auto;
    max-height: 150px;
    *height:150px;
}


/*******************************************************************/


.cds_custom_height {

}
.cds_custom_width {

}
.cds_scrolling_div {
	overflow: auto;
}


/*******************************************************************/


.cds_sortable {
	cursor: pointer;
}
.cds_sorted_column {
	background-color: #eee;	
}
.cds_sort_disabled {
	margin-left: 3px;
	height: 11px;
	width: 9px;
	display: inline-block;
	overflow: hidden;
	background: transparent url(../images/sort_aros.png) no-repeat scroll 0px 1px;
}
.cds_sort_ascending {
	margin-left: 3px;
	height: 11px;
	width: 9px;
	display: inline-block;
	overflow: hidden;
	background: transparent url(../images/sort_aros.png) no-repeat scroll -18px 1px;
}
.cds_sort_descending {
	margin-left: 3px;
	height: 11px;
	width: 9px;
	display: inline-block;
	overflow: hidden;
	background: transparent url(../images/sort_aros.png) no-repeat scroll -9px 1px;
}


/*********************************************************/
/*														 */
/*			have to be last to be effective 			 */
/*														 */
/*********************************************************/


.cds_float_left {
	float: left;
}
.cds_float_right {
	float: right;
}
.cds_important_text {
	color:#CC0000
}
.cds_important_bg {
	background-color: #E39393 !important;
	padding: 2px 4px !important;
}
.cds_truncate_text {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-moz-binding: url('ellipsis.xml#ellipsis');
}
.cds_highlight {
	background-color: #666;
	color:#FFF;
	padding: 0px 6px;
}
.cds_subMenu span.cds_float_right img {
	margin: 2px auto;
}


/*********************************************************/
/*														 */
/*			fixed position hacks for IE6 - IE7			 */
/*														 */
/*********************************************************/

#cds_advSearch {
	display: none;
}
#cds_headerArea {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 8;
}
body > form > div#cds_headerArea {
	position: fixed;
}
#cds_subMenuArea {
	position: absolute;
	z-index: 8;
	left: 0px;
	top: 46px;
	*top: 50px;
}
body > form > div#cds_subMenuArea {
	position: fixed;
}
#cds_searchOptions {
	display: none;
}

#cds_floating_header {
	top: 84px;
	*top: 88px;
	z-index: 8;
}
body > form > div#cds_floating_header {
	position: fixed;
}
